body {
	background-color: #1b5872;
	font-size: 11px;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	color:#FFFFFF;
	line-height: 16px;
	background-image:url(images/pg_bg2.gif);
	background-repeat:repeat-x;
	}

p {
	font-size: 13px;
	font-weight:bold;
}

.normal {
	font-size: 11px;
	font-weight:normal;
}

ul li {font-size:12px;}
ol {list-style-type:lower-alpha;}

h2 {font-size:20px;}
h5 {font-size:13px;} h6 {font-size:12px; margin:8px 0px 15px 0px;}

a img {border:none;}

blockquote {
    width: 190px;
    margin: 25px 0px;
    font-size: 13px;
    background-color: #1B5872;
    color: #FFFFFF;
    padding: 10px;
    border-radius: 10px 10px 10px 10px;
}

blockquote.wide {width: 80%; margin:25px auto;}

blockquote p {font-weight:normal; margin: 0 0 8px;}

span.speech {
    font-size:25px;
    line-height:25px;
}

#frame {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: left;
	width: 850px;
	}

#pg_bg {
	background-image:url(images/pg_bg.gif);
	background-repeat:repeat-x;
	}

#login {
	width: 314px;
	height: 61px;
	top:0;
	margin-top: 19px;
	margin-left: 500px;
	padding: 0px 0px 0px 20px;
	background-image:url(images/login_bg.gif);
	background-repeat:no-repeat;
	position:absolute;
	z-index: 1;
	}

.login_btn {
	float:right;
	margin-top: 15px;
	}

#login-page .login_btn {float:none; margin:0px;}

#login_form {
	position: absolute;
	margin-top: 25px;
	}

#login_form input {
	margin-left: 5px;
	height: 14px;
	width: 118px;
	}

#login_type {
	position: absolute;
	font-size:12px;
	font-weight: bold;
	}

#login-page #login_type {position:inherit;}

#login-page #login_form {position:inherit; margin-right:15px; margin-top: 10px; float:left;}

.dev_message { position:absolute; left:40%; top:0px; font-weight:bold; }

.username {
	padding: 0px 70px 0px 6px;
	}

.password {
	padding: 0px 41px 0px 6px;
	}

#header {
	text-align: left;
	margin: 25px 0px 0px 0px;
	width:830px;
        height:63px;
	float:left;
	}

#header img {
	margin-left: 40px;
	}

#main {
	width: 830px;
	float:left;
	margin: 27px 0px 0px 0px;
	}
#acc_header
{
    min-height:98px;
    margin: 0px auto;
    width: 850px;
}

#mainimg {
	width: 830px;
	height: 199px;
	background:#FFFFFF url(images/main_img.gif) no-repeat;
	}

#badges {
    padding-bottom: 30px;
    }

#bodytxt {
	width:66%;
	background-color:#FFFFFF;
	min-height: 500px;
	padding: 30px 253px 30px 30px;
	color:#333333;
	line-height: 20px;
    -moz-border-radius: 0px 0px 15px 15px;
    border-radius: 0px 0px 15px 15px;
	}

#bodytxt h1 {
	font-size: 28px;
        line-height:33px;
	border-bottom: 3px solid #dadada;
	padding: 0 0 10px 0;
	color: #0e4961;
    margin-top:0px;
	}
#bodytxt .title { font-size: 20px; font-weight:normal; color: #0e4961; }

#bodytxt a:link, #bodytxt a:active, #bodytxt a:visited {
	color:#15607f;
	}

#bodytxt a:hover {
	text-decoration: none;
	}


/* NAV BEGIN */

#nav {
	margin: 0px 0px 50px 0px;
	}

.menu{
	margin: 0px;
	padding: 0px;
	float: left;
	font-size:14px;
	width:100%;
	background-color: #0e4961;
	background-image:url(images/nav_curve.gif);
	background-repeat:no-repeat;
        -moz-border-radius: 10px 10px 0px 0px;
        border-radius: 10px 10px 0px 0px;
	}

.menu li{
	display: inline;
	}

.menu li a{
	float: left;
	color: white;
  padding: 24px 15px 10px;
  margin:0px 5px;
	text-decoration: none;
	}

.menu li a:hover{
	color: #FFFFFF;
	background-image:url(images/nav_bg2.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	}

.menu li .current {
	color: #222222;
	background-image:url(images/nav_bg.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding: 24px 15px 10px;
	}

p.iepara{
	padding-top: 1em;
	}


/* NAV END */

#pda {
	position:absolute;
	z-index: 1;
	top:0;
	margin-top: 85px;
	margin-left: 610px;
	}
* + html #pda { margin-top: 87px; }

#box_m {
	width: 830px;
	/*height:138px;*/
	background-color: #0e4961;
	text-align:left;
	background-image:url(images/box_curve.gif);
	background-position:bottom;
	background-repeat:no-repeat;
        float:left;
	}

.box {
	width: 243px;
	background-image:url(images/box_bg.gif);
	background-repeat:repeat-x;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
	position:static;
	float:left;
	font-size:11px;
	}

.box a:link, .box a:visited, .box a:active {
	background-color: #176483;
	color: #FFFFFF;
	padding: 3px 5px 3px 5px;
	text-decoration:none;
	}

.box a:hover {
	background-color: #2585ab;
	}

.box p {
	margin: 0px 0 0 0;
	}

.box h1 {
	color: #d8e506;
	font-size:21px;
	font-weight:normal;
	margin: 0px 0 4px 0px;
	padding: 0 0 0px 0;
	border-bottom: 3px solid #176483;
	}

.box h5 { margin-bottom: 3px;	}
.boxgap { line-height:10px; }

.circle {
	background-image:url(images/circle.gif);
	background-repeat:no-repeat;
	position:absolute;
	z-index:1;
	padding: 15px 0px 0px 0px;
	top: 0;
	margin: 422px 0 0 0;
	width: 50px;
	height: 50px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-weight:bold;
	line-height: 21px;
	}

#content {
	background-color: #1b5872;
	margin: 0 0 30px 0;
	padding: 30px 0 0 0;
	font-size:14px;
	width: 500px;
	height: 100px;
	float:left;
	line-height: 22px;
	}

#signup {
	background-color:#17485d;
	width: 278px;
	height: 90px;
	float:left;
	padding: 10px;
	margin: 30px 0 0 30px;
	font-size: 26px;
	border: 1px solid #22637f;
	}

#footer {
	width: 99%;
	float:left;
	background-color: #0b3647;
	height: 100px;
	margin: 30px 0 0 0;
	padding: 22px 5px 5px 5px;
	text-align: center;
	background-image:url(images/footer_bg.gif);
	background-repeat:repeat-x;
	}

#footer a:link, #footer a:visited, #footer a:active {
	color: #6ad2ff;
	text-decoration:none;
	}

#footer a:hover {
	color: #ffffff;
	}

/* Cookie Notice CSS */
#footer #af-cookie-notice  {
	position: fixed;
}

#footer .af-cookie-notice-container {
	display: none;
                   position: fixed;
                   min-width: 100%;
	height: auto;
                   background-color: #000000;
	color: #FFFFFF;
	z-index: 100000;
	line-height: 18px;
                   padding:10px;
                   bottom:0;
	left: 0;
	text-align: center;
}

#footer #af-cookie-notice .button {
                  font-family: sans-serif;
	display: inline-block;
	padding: 4px 12px;
	margin-left: 10px;
	margin-right:0.3em;
	margin-bottom: 0;
	line-height: 20px;
	color: #333333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	font-style:normal;
	vertical-align: middle;
	cursor: pointer;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #006dcc;
	background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
	background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
	background-image: -o-linear-gradient(top, #0088cc, #0044cc);
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	border-style: solid;
                   border-width: 1px;
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	padding: 2px 10px;
	font-size: 12px;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline:none;
}





/*
Old Button CSS
a.button { background: transparent url('images/button_end3.gif') no-repeat scroll top right; display: block;
    float: left; height: 35px; margin-right: 6px; padding-right: 15px;text-decoration: none; }
a.button span { background: transparent url('images/button_start3.gif') no-repeat;
    display: block; line-height: 28px; padding: 0px 0 5px 10px; color: #FFFFFF; font-size:14px; }
a.rbutton { background: transparent url('images/redbutton_end.gif') no-repeat scroll top right; display: block;
    float: left; height: 35px; margin-right: 6px; padding-right: 15px;text-decoration: none; }
a.rbutton span { background: transparent url('images/redbutton_start.gif') no-repeat;
    display: block; line-height: 28px; padding: 0px 0 5px 10px; color: #FFFFFF; font-size:14px; }
*/
td form {display:inline-block; margin:0px; padding:0px;}
#bodytxt .button:link, #bodytxt .button:active, #bodytxt .button:visited,
#bodytxt .rbutton:link, #bodytxt .rbutton:active, #bodytxt .rbutton:visited
{color: #ffffff;}

input.button {border:0px;}
.button, .rbutton, .button:visited .rbutton:visited {
    background: #47768a url(images/overlay.png) repeat-x;
    display: inline-block;
    padding: 5px 10px 6px;
    color: #ffffff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
    font-size: 13px;
    font-weight:bold;
    line-height: 1;
    padding: 7px 14px 7px;
    margin:0px 5px 5px 0px;
}
.rbutton { background-color: #d4171d; }
.rbutton:hover { background-color: #a60c10; }
.button:hover { background-color: #194e65; color: #ffffff; }
.button:active, .rbutton:active { top: 1px; }

/*
* See http://positioniseverything.net/easyclearing.html
* for a description of this code.
*/
.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {
height:1%;
}
*+html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* End hide from IE-mac */
.acthide {display:none;}
.settings { width:350px; float:left; padding:10px; margin: 0px 30px 10px 0px; min-height:70px; display:inline;}
.settings img { border:none; margin-right:10px; float: left;vertical-align: baseline;padding:5px; display:inline;}

table.pricetable {border:solid 2px #dadada; border-collapse: separate; border-spacing: 0px;}
.pricetable td {border:solid 1px #dadada; width:125px; }
.pricetable tr {border:solid 0px #dadada; text-align:center; display:block;} .big {font-size:16px; color: #0e4961;}
.schedule {font-size:12px; border: solid 1px #000000; border-collapse: collapse;}
.schedule td {border:solid 1px #000000; border-collapse: collapse;}
.schedule th {border: solid 1px #000000; text-align:center;  border-collapse: collapse;}
h3 a {text-decoration: none;}
.left {float:left;}
.right {float:right;}

.style1 {font-family: Tahoma; color: #333333;}
.boxLink {cursor: pointer;}
.boxLink div {border: solid #cccccc 1px; -moz-border-radius: 10px; border-radius: 10px;}
.boxLink:hover div {border: solid #000000 1px;}

.loc-column {
    float:left; width:190px;
    margin-right:5px;
    display:inline;
    border-right:1px solid #DADADA;
    padding-right:5px;
}
.loc-column input {width:184px;}
.loc-column li {
    list-style-type: none;
    display:block;
    margin-bottom:5px;
    cursor: text;
}

li.loc-buttons {display:none;}
.locations {border-collapse:collapse;}
.locations td, .locations th {border:1px solid #DADADA;}
.replace-area { margin-top:30px;}
ul.boxLink {margin:0px; padding:0px;}

input.loc-name {
    background: #FFFFFF url('images/edit-loc.png') no-repeat 100% 40%;
    border: solid #cccccc 1px;
    color:#333333;
    font-size:16px;
    width:160px;
    line-height:25px;
    height:25px;
    padding: 0px 25px 0px 5px;
}
.selected input.loc-name, .selected2 input.loc-name, li:hover input.loc-name {background-color: #0E4961; color: #FFFFFF;}
a.save-loc,a.move-loc,a.del-loc {margin-right:0px; padding:7px 11px;}
img.tooltip {vertical-align:bottom;}

.filters
{
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    color: #000000;
    background-color: #CCCCCC;
    width:75%;
    padding:10px 10px;
}
.filters table {display:none;}
.minimize {display:none;}
noscript {color:#FF0000;}
.error {color:#FF0000; font-size:12px;}
.action {border:1px solid #FF0000;}

div.progress-container {
  border: 1px solid #ccc;
  width: 100px;
  margin: 2px 5px 2px 0;
  padding: 1px;
  float: left;
  background: white;
}

div.progress-container > div {
  background-color: #FF0000;
  height: 12px
}

#ui-datepicker-div {display: none;}

/*
===============================================================================================================
12	SLIDESHOW
=============================================================================================================== */

.testimonial_slider p {
    font-size: 11px;
}

.testimonial_slider .slides_container {
    padding-top: 15px;
    display:block;
}
.testimonial_slider .slides_container div {
    display:block;
}

.testimonial_slider .testimonial_item .testimonail_icon {
    background: url("images/testimonial_slider_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 18px;
    margin: 0 10px 0 0;
    width: 23px;
}
.testimonial_slider .testimonial_item .testimonial_content {
    display: inline;
    float: left;
    line-height: 22px;
}
.shortcode_version.testimonial_content {
    margin-top: 1px;
}
.shortcode_version.testimonial_content p {
    margin-bottom: 10px;
}
.testimonial_slider .testimonial_item .testimonial_company {
    float: right;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-style: italic;
    margin-right: 20px;
    opacity: 0.5;
}
.testimonial_image_bg {
    background: url("images/testimonial_image_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 139px;
    margin-right: 20px;
    position: relative;
    width: 139px;
}
.testimonial_slider .testimonial_image img {
    border-radius: 160px;
    display: block;
    height: 127px;
    left: 6px;
    overflow: hidden;
    position: absolute;
    top: 6px;
    width: 127px;
}
.testimonial_slider .testimonial_slider {
    position: relative;
}
.testimonial_slider .testimonial_arrow {
    position: relative;
    right: 0;
    top: 0;
    z-index: 60;
}
.testimonial_slider .testimonial_arrow a {
    background-image: url("images/testimonial_arrows.png");
    cursor: pointer;
    display: inline-block;
    height: 13px;
    opacity: 0.5;
    width: 13px;
}
.testimonial_slider .testimonial_arrow a.prev {
    background-position: left center;
    margin-right: 7px;
}
.testimonial_slider .testimonial_arrow a.next {
    background-position: right center;
}
.testimonial_slider .testimonial_arrow a:hover {
    opacity: 1;
}

/* Inluded from index_s.css and main index.php scripts */

.above-image-right {
    float:right; background-color:#FFFFFF; width:100px; height:70px;
}

.above-image-left {
    background-color: rgb(255, 255, 255); height: 70px; width:800px; padding-left:30px
}

.above-image-left h1 {
	font-size: 28px;
    line-height:33px;
	border-bottom: 3px solid #dadada;
	padding: 20px 0px 10px 0px;
	color: #0e4961;
}
input[name=email2] {    
    display: none;
} 

a.circlelink:hover {
	background:none;
}

a.circlelink:link {
	background:#0e4961;
}

a.circlelink:visited {
	background:#0e4961;
}

a.badgelink:hover {
	background:none;
}

a.badgelink:link {
	background:#0e4961;
}

a.badgelink:visited {
	background:#0e4961;
}

 section {
      padding: 40px;
      text-align: left;
    }

    /* Description */
    .description {
      margin: 20px;
      line-height: 1.6;
	color: #666;
    }

    /* Carousel */
    .carousel {
      position: relative;
      max-width: 600px;
      margin: 30px auto;
      overflow: hidden;
			 border-width: 2px;
			  border-color: black;
      border-radius: 10px;

    }

    .slides {
      display: flex;
      transition: transform 0.5s ease-in-out;
	
    
    }

    .slide {
      min-width: 100%;
      padding: 40px;
      box-sizing: border-box;
    }



    /* Contact */
    .contact {
      background: #fff;
      max-width: 400px;
      margin: auto;
      padding: 20px;
      border-radius: 10px;
    }

    input, textarea {
      width: 100%;
      padding: 10px;
      margin: 8px 0;
      border: 1px solid #ccc;
      border-radius: 5px;
    }
		
	@media only screen and (min-width: 800px) {
		#thickcontactform {display: grid};
	}
	
	@media only screen and (min-width: 800px) {
		#thincontactform {display: none};
		#thincontacttable {display: none;}
	}

	@media only screen and (max-width: 799px) {
		#thickcontactform {display: none};
	}

	@media only screen and (max-width: 799px) {
		#thincontactform {display: block};
		#thincontacttable {display: block;}
	}
	
	#opt1 {
		display: inline;
	}
	
	#optDB {
		border-top: 19px solid #0b3647; 
		display: inline-flex;
	}
	
	#optMain {
		color: black; 
		background: white; 
		border-radius: 5px; 
		margin-left: 10px; 
		margin-right: 10px;
	}
	
	#optSubmitButton {
		width: 100px
	}
	
	#optContentDiv {
		color: black; 
		margin: 10px;
	}
	
	#optLogo {
		margin: 20px;
	}
	
	#optLine {
		border-width: 2px;
	}
	
	#thickcontactform {
		grid-template-columns: auto auto auto;
	}
	
	#optSpacer {
		margin: 5px;
	}
	
	#optFormLogo {
		font-size: 13px; 
		font-weight: normal;
	}
	
	#optFormLogoP {
		float: left; 
		margin: 5px;
	}
	
	#optContactMessageG {
		color: green;
	}
	
	#optContactMessageR {
		color: red;
	}
	
	#thickcontactformCont {
		margin-bottom:30px;
	}
	
	#contactformsubmit {
		margin-left:0;
	}
	
	#thickcontactformdiv, #thincontactformdiv {
		color: black; 
		border-radius: 5px; 
		border-style: solid; 
		border-color: black; 
		border-width: 2px; 
		float: left;
		margin: 5px;
	}
	
	#optFormability {
		color: #cc0000;
	}
	
	#optFormLogoDiv {
		color: black; 
		float: right; 
		margin: 5px;
	}
	
	#optCopyright {
		display: inline-flex; 
		width: 100%;
	}